Loading...
Searching...
No Matches
decaf::CryptoException Class Reference

An exception for when crypto (ie point decode) has failed. More...

`#include <secure_buffer.hxx>`

Inheritance diagram for decaf::CryptoException:

## Public Member Functions

virtual const char * | what () const DECAF_NOEXCEPT

## Detailed Description

An exception for when crypto (ie point decode) has failed.

## Member Function Documentation

## what()

virtual const char * decaf::CryptoException::what | ( |  | ) | const

inline virtual

Returns
  "CryptoException"

The documentation for this class was generated from the following file:

- src/GENERATED/include/decaf/secure_buffer.hxx